[Printer]
PrinterName=博思得<Postek C168>
PrinterPort=LPT1
PrinterDriver=BTP-L220(U) 1
PrnDarkness=8
Prnway=1.直接列印
PrnSensor=0
PrnRotate=0
PrinterBar13=Code 128
PrinterBar8=Code 128
PrinterBarO=Code 128
[Label]
DesignType=条码标签
